Thread Rating:
  • 2 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
1.4.0 released! - Year end report
#31
Why is 7x native missing?

Also, what does this mean?

Code:
Current Renderer: OpenGL (Hardware mode)
Failed to create a 2.0 context
Error: GLLoader failed to get GL version
Closing plugins...
    Closing DEV9
    Closing FW
    Closing USB
    Closing CDVD
    Closing SPU2
    Closing PAD
    Closing GS
Plugins closed successfully.
Shutting down plugins...
Plugins shutdown successfully.
(pxActionEvent) GS plugin failed to open!(thread:MTGS)(thread:EE Core)
User-canceled plugin configuration after plugin initialization failure.  Plugins unloaded.

opengl worked fine the first couple of times, now it doesn't work anymore.
Model: Clevo P570WM Laptop
GPU: GeForce GTX 980M ~8GB GDDR5
CPU: Intel Core i7-4960X CPU +4.2GHz (12 CPUs)
Memory: 32GB Corsair Vengeance DDR3L 1600MHz, 4x8gb
OS: Microsoft Windows 7 Ultimate
Reply

Sponsored links

#32
Great report. I was eagerly waiting for it  Biggrin . I'll be a bit picky about the EE overclock video and say that my username is "masterotaku", without any capital letters. Blyss, don't reupload the video just for this, though, because I'm joking  Tongue .

So, great work as always, all contributors!
CPU: Intel Core i7 7700k @ 5GHz
GPU: Gainward GTX 1080 GLH
Motherboard: Gigabyte Aorus GA-Z270X-Gaming 5
RAM: G.Skill Trident Z RGB DDR4 3866MHz 16GB CL18
Monitor: Dell S2716DG
OS: Windows 10
Reply
#33
(01-09-2016, 03:49 AM)JonyeGway Wrote: Was really digging the 0.4.0 dev9 gigaherz plugin being included in the 1.3.1 git builds, any reason that plugin didn't make it into the stable build?

You can grab it in the plugins downloads of our website
[Image: newsig.jpg]
Reply
#34
It's a GREAT move. Thank you very much.

but I have found spu2 plugin of this release can not be identified or loaded. BUT i check "spu2-x.dll" surely exsiting in the fold "C:\Program Files\PCSX2 1.4.0\Plugins". anybody helps me out? thanks a lot.
Reply
#35
(01-10-2016, 05:22 AM)junjunleon Wrote: It's a GREAT move. Thank you very much.

but I have found spu2 plugin of this release can not be identified or loaded. BUT i check "spu2-x.dll" surely exsiting in the fold "C:\Program Files\PCSX2 1.4.0\Plugins". anybody helps me out? thanks a lot.

Are you on XP by chance
[Image: gmYzFII.png]
[Image: dvedn3-5.png]
Reply
#36
(01-10-2016, 05:31 AM)Nobbs66 Wrote: Are you on XP by chance

HI. Nobbs66.Yeah. running on xp. any solutions pls.
Reply
#37
check here: http://forums.pcsx2.net/Thread-SPU2-X-er...y-location
Reply
#38
(01-10-2016, 07:11 AM)ssakash Wrote: check here: http://forums.pcsx2.net/Thread-SPU2-X-er...y-location

thanks! i think it's time to update my OS.
Reply
#39
It wont open. Missing file- api-ms-win-runtime-l1-1-0.DLL please post this file. Thanks.
Reply
#40
(01-10-2016, 12:27 PM)PCSX2PS2 Wrote: It wont open. Missing file- api-ms-win-runtime-l1-1-0.DLL please post this file. Thanks.

have you installed the VC 2015 runtimes from here?
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply




Users browsing this thread: 1 Guest(s)